<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/content_padding"
    android:paddingStart="@dimen/content_padding"
    android:paddingEnd="@dimen/content_padding"
    android:background="@drawable/shape_white_solid_rectangle_small_top"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/content_padding"
        android:layout_marginBottom="@dimen/content_padding"
        android:text="推荐"
        android:textColor="@color/black"
        android:textSize="15sp" />

    <include layout="@layout/find_reservation_item" />

</LinearLayout>